.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7a3800ec-a565-728a-81ef-34bf49fd32d9 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a0d10226-b6fe-7c69-4207-3dcff732b4b6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71abf141-3646-974f-96a3-54781b9854ac {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8c231a1-78f4-a1b2-23ec-08f255824aa6 {
text-align: right !important;
}
.lfr-layout-structure-item-a2703e39-7b33-e6c8-3e34-1377b21f6ace {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-223e0c08-9d2d-bc80-6951-8b2b4260f4a4 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18ae6143-82d1-dd2d-c01f-35a207656bd3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9bbc3618-9156-b1e7-12cd-167580bc2f6f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-75524c27-f40f-b952-1010-caa4c4a47088 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6fe80762-620d-c830-d082-bdea5fec55cf {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-787860c1-8cdc-cf81-9f1f-b86ff5c2a827 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0128288b-b120-49ab-186a-124d584efa06 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40639af9-5725-e144-f376-90a98d321e5f {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-28878a6a-1733-0b58-2417-e597d53581b4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-573d3d55-4395-41d9-b990-bc0302d55e1f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c853a216-5cb1-bae6-2468-2980e0c525ea {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2a90666c-99dc-498a-3d32-fa1e5199972f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d4f76c3-1f56-67af-9788-30708ddeb2bf {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0efc2833-1bcd-ab42-056b-890ec655cca1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-32930799-7425-0081-0516-dd9fa64f707c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7ffde4f-b2bd-3d9a-a0e3-792b093aafae {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1111a659-4fa9-912f-8ee3-47399d2ce33e {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c53960d9-4d61-af0a-a1f9-32f661beb429 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0e279a6-2057-407d-62e5-5b2f72e1d076 {
margin-bottom: 35px !important;
margin-top: 35px !important;
}
.lfr-layout-structure-item-8dbc19ac-c2bc-dce2-9a65-b70654061491 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a872bcd3-e10f-5a7b-adda-a3bd187b03a5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-da6de74d-62ae-7c21-f262-44ed89b20089 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb874984-5bf7-068c-6d33-8f24fb87b628 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ae1e2e5-4676-d26e-4979-f39628e7e5bb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ea59ae75-fe2f-3a1f-3840-a8ac24ac744a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89cf90bc-826b-6c85-7a7a-22e91fe17b7a {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fc870574-f2fd-261e-00d8-681e64930f10 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a44ecc4-6c34-9cd4-449b-1cd782a1711f {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5b91d2a-567e-65e4-4a71-7ddf31f52346 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50deb8c4-1bd4-de0c-60b6-4c501b0306e1 {
padding-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-83deea38-dd22-2231-f43e-76754c887307 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-204f535d-595a-3d82-aac4-ae86701e18db {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-519d6067-0182-44c0-85e2-3d95ffe66f56 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a6825eeb-ae0d-8658-1bff-6af480376c8c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4c0ca33c-3fc0-b3d6-e5c0-62d7fcab1f47 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bf2585b9-7fb7-8964-0201-8d7a41a9ad38 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f309ff3a-24de-0f24-34e1-c946f706a721 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a13b9544-c7ff-0413-2a5f-3054ac72eaa4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-107a87d5-42fc-4bcf-5209-003e3c51a399 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9b127074-c819-5733-b0c1-174c0a09cf7b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71d24711-960c-5d70-47e5-dd6e6669038b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77d17cb1-1d4c-702a-a633-8103063132b6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d750869e-fcec-8650-2254-df07e5e6e876 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d0e22504-9cb2-8ec4-b046-da12e597ec47 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-12c5cc73-9c98-717f-0fd0-20ae847f4385 {
display: none !important;
}
.lfr-layout-structure-item-98e363ab-c429-d69d-f198-e7f8ff3db155 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2cfd7e2f-3a4a-3540-7aa0-c52c9e31e5b3 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00dbfdad-d54a-3422-4843-4e07a5d716cd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d105a51a-05f3-1238-d68c-674b06f7fb74 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61a4a455-a1f0-710f-ed43-0e959af523d0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0fc9404b-51fe-5ba5-504c-d640d2876274 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3a74583-c684-2aa7-984e-040b29e357d6 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f5825b9-59ff-73c7-a611-9b9bc63d4b5a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6690a013-0492-58e3-c6e4-60e39a578db0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7ed02fe6-825a-457a-32a9-e2646828db70 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fce0b3b-8e3e-9d0f-149e-26b0b45c18fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-932f8c75-68ee-5168-1748-6606205d58bc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4371c6c-81a7-5148-b660-1e7ac27308f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35c23161-8201-bc6e-03db-56eb2561606b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76b5836c-79bb-b24c-2578-923266f486d0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-06babcd0-37cf-ae13-3247-5fd8b4a4f0a2 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd66a8db-2f6d-1744-0233-c2891eb13f27 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6c4361b-41ae-0449-eed3-658e2ede5ca7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-29e5a7b6-8fc1-ec7a-8acf-fb6f1f569ba0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-020c480b-450d-3cf3-e5bf-d0b1a7a0beab {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8422c36f-9307-7b33-dfab-01a6fbb9e83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cdd806ea-b8f5-be96-4ba2-7eb457bdf694 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-05bff258-a79d-aa74-0e57-172a15619d08 {
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-39e4c6b5-5bed-9592-3f8b-8e32300e69ab {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9af37c73-15ef-c396-1eef-31419a3922d2 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c8a18483-fb5d-6ae1-c5bb-e72ad475b39b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5403115-0534-e590-4067-b5dd4f489f35 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-238abbb2-aea6-224d-01d8-e663a494d882 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c437b53-77bf-2e39-9892-f14fe13fd1ae {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41e7773c-faca-036a-f000-a1018b0230e8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}